### Property

# Gtk Image:icon-size

since: 4.0

#### Declaration

    property icon-size: Gtk.IconSize [ read, write ]

#### Description [src]

The symbolic size to display icons at.

Type: | `GtkIconSize`
Available since: | 4.0

Default value | GTK_ICON_SIZE_INHERIT
Getter method | `gtk_image_get_icon_size()`
Setter method | `gtk_image_set_icon_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no